##################
#OS|Type|Brand|Key
##################
Vista|Ultimate|Acer|3YDB8-YY3P4-G7FCW-GJMPG-VK48C
Vista|Business|Acer|2TJTJ-C72D7-7BCYH-FV3HT-JGD4F
Vista|BusinessN|Acer|2434H-HFRM7-BHGD4-W9TTD-RJVCH
Vista|HomeBasic|Acer|2W7FD-9DWCB-Q9CM8-KTDKK-8QXTR
Vista|HomeBasicN|Acer|22TC9-RDMDD-VXMXD-2XM2Y-DT6FX
Vista|HomePremium|Acer|2TYBW-XKCQM-XY9X3-JDXYP-6CJ97
Vista|Starter|Acer|26VQB-RP3T9-63FVV-VD7RF-H7M2Q
Server|SBS|Dell|76GGM-4MQ6T-XCJH9-6R2XQ-PW2D2
Server|Business|Dell|76GGM-4MQ6T-XCJH9-6R2XQ-PW2D2
Server|Enterprise|Dell|26Y2H-YTJY6-CYD4F-DMB6V-KXFCQ
Server|Standard|Dell|223PV-8KCX6-F9KJX-3W2R7-BB2FH
7|ServerStandard|Dell|D7TCH-6P8JP-KRG4P-VJKYY-P9GFF
7|Ultimate|Acer|FJGCP-4DFJD-GJY49-VJBQ7-HYRR2
7|Ultimate|Asus|2Y4WT-DHTBF-Q6MMK-KYK6X-VKM6G
7|Ultimate|Dell|342DG-6YJR8-X92GV-V7DCV-P4K27
#7|Ultimate|Lenovo 2|22TKD-F8XX6-YG69F-9M66D-PMJBM
7|Ultimate|Lenovo|6K2KY-BFH24-PJW6W-9GK29-TMPWP
7|Ultimate|Samsung|49PB6-6BJ6Y-KHGCQ-7DDY6-TF7CD
#7|UltimateE|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|UltimateN|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
7|Professional|Acer|YKHFT-KW986-GK4PY-FDWYH-7TP9F
7|Professional|Asus|2WCJK-R8B4Y-CWRF2-TRJKB-PV9HW
7|Professional|Dell|32KD2-K9CTF-M3DJT-4J3WC-733WD
7|Professional|Fujitsu|PT9YK-BC2J9-WWYF9-R9DCR-QB9CK
7|Professional|HP|74T2M-DKDBC-788W3-H689G-6P6GT
7|Professional|Lenovo|237XB-GDJ7B-MV8MH-98QJM-24367
7|Professional|Samsung|GMJQF-JC7VC-76HMH-M4RKY-V4HX6
7|Professional|Sony|H9M26-6BXJP-XXFCY-7BR4V-24X8J
7|Professional|Toshiba|2V8P2-QKJWM-4THM3-74PDB-4P2KH
#7|Professional|????|862R9-99CD6-DD6WM-GHDG2-Y8M37
#7|ProfessionalE|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|ProfessionalN|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|HomePremium|Asus 2|7JQWQ-K6KWQ-BJD6C-K3YVH-DVQJG
7|HomePremium|Advent|38JTJ-VBPFW-XFQDR-PJ794-8447M
7|HomePremium|Asus|2QDBX-9T8HR-2QWT6-HCQXJ-9YQTR
7|HomePremium|Dell|6RBBT-F8VPQ-QCPVQ-KHRB8-RMV82
7|HomePremium|Fujitsu|C6MHH-TRRPT-74TDC-FHRMV-XB88W
7|HomePremium|HP|4FG99-BC3HD-73CQT-WMF7J-3Q6C9
7|HomePremium|Lenovo|27GBM-Y4QQC-JKHXW-D9W83-FJQKD
7|HomePremium|LG|38GRR-KMG3D-BTP99-TC9G4-BBDJJ
7|HomePremium|Packard Bell|VQB3X-Q3KP8-WJ2H8-R6B6D-7QJB7
7|HomePremium|Samsung|CQBVJ-9J697-PWB9R-4K7W4-2BT4J
7|HomePremium|Siragon|HWDFB-YVFG4-3TJ7F-Q3WMT-7B6PH
7|HomePremium|Sony|H4JWX-WHKWT-VGV87-C7XPK-CGKHQ
#7|HomePremium|Toshiba 2|6GF36-P4HWR-BFF84-6GFC2-BWX77
7|HomePremium|Toshiba|6B88K-KCCWY-4F8HK-M4P73-W8DQG
#|HomePremium|????|2P2P9-CM3F8-FTV6P-PC7CX-8TFF7
#7|HomePremiumE|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|HomePremiumN|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
7|HomeBasic|Acer|MB4HF-2Q8V3-W88WR-K7287-2H4CP
7|HomeBasic|Asus|89G97-VYHYT-Y6G8H-PJXV6-77GQM
7|HomeBasic|HP|DX8R9-BVCGB-PPKRR-8J7T4-TJHTH
7|HomeBasic|Lenovo|22MFQ-HDH7V-RBV79-QMVK9-PTMXQ
7|HomeBasic|Samsung|2P6PB-G7YVY-W46VJ-BXJ36-PGGTG
#7|HomeBasicE|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|HomeBasicN|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
7|Starter|Acer|RDJXR-3M32B-FJT32-QMPGB-GCFF6
7|Starter|Asus|6K6WB-X73TD-KG794-FJYHG-YCJVG
7|Starter|Dell|36Q3Y-BBT84-MGJ3H-FT7VD-FG72J
7|Starter|HP|RH98C-M9PW4-6DHR7-X99PJ-3FGDB
7|Starter|Lenovo|273P4-GQ8V6-97YYM-9YTHF-DC2VP
7|Starter|Nokia|2XGHP-9TQK2-8CF28-BM2P2-8FRX8
7|Starter|Toshiba|TGBKB-9KBGJ-3Y3J6-K8M2F-J2HJQ
#7|StarterE|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|StarterN|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|Enterprise|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|EnterpriseE|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
#7|EnterpriseN|Demo|XXXXX-XXXXX-XXXXX-XXXXX-XXXXX